/* CSS Document */
body{ padding:0px; margin:0px; border:0px; background: #1f9f60 url('img/bg.jpg') 0 0 repeat-x; font:12px/18px Arial,Verdana,Tahoma,sans-serif; color:#454545; } 
h1 {margin: 0px; text-transform: uppercase; color:#00923f; font-family: "Myriad Pro", "Gill Sans", "Gill Sans MT", Calibri, sans-serif; font-weight: normal; line-height: 1;}
h2 a{text-transform: uppercase; color:#222e78; font-family: "Myriad Pro", "Gill Sans", "Gill Sans MT", Calibri, sans-serif; font-weight: normal; line-height: 1;font-size: 15px;}
#wrap{width:1080px; padding:0px 4px; background: url('http://www.iidol.cz/img/main.png') center top repeat-y; min-height:500px; margin:0px auto;}       
#head {
	height: 210px;
	background-position: bottom center;
	background-size: contain;
	position: relative;
	background-repeat: no-repeat;
}

#country_page_links a {
	float: left;
	padding: 0 4px 0 5px;
	text-decoration: none;
	margin-top: 5px;
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	transition: .2s filter;
}

#country_page_links a:hover {
	-webkit-filter: grayscale(0%);
	filter: grayscale(0%);
}

#logo{width: 133px; height:54px; overflow:hidden; display: block; white-space: nowrap; text-indent: 100%; background:url('http://www.iidol.cz/img/logo.png') 0 0 no-repeat; position:absolute; top: 10px; left:43px;}
#sub-logo{ position:absolute; top: 70px; left:43px; font-style:italic; font-weight:bold; color:#003f6f; font-family: "Myriad Pro", "Gill Sans", "Gill Sans MT", Calibri, sans-serif;}

/* menu */
#menu{height:27px; position:absolute; top:30px; right:40px; padding:0px 0px 0px 2px; background:url('img/menu-separator.jpg') left top no-repeat;}
.nav{margin:0px; padding:0px; }
.nav li{display: block; float: left;}
.nav > li > a{height:27px;display: block; line-height:27px; padding:0px 20px; color:#898989; text-decoration: none; background:url('img/menu-separator.jpg') right top no-repeat; }
.nav > li > a.no-border{height:27px;display: block; line-height:27px; padding:0px; color:#898989; text-decoration: none; background: none;}
.nav > li > a:hover{color:#01562D;}
.nav li ul {list-style: none; position:absolute; float:none; padding:0; margin:0; background:#f0f0f0 url('img/menu-separator.jpg') left top repeat-y; padding:4px 0px; margin-left:-2px; max-width:170px;}
.nav li li{float:none;}
.nav li li a{text-decoration:none; color:#212d77; text-transform:uppercase; padding:6px 15px; display:block; font-size:11px; line-height:1.2;}
.nav li li a:hover{color:#959595;}

#cont{width:1000px; padding:15px 40px;}
#right-slave{ width:270px; float:right; }
#master{width:700px; overflow: hidden;}

/* boxes */
.two-box-wrap .box-heading, .three-box-wrap .box-heading{margin-top:0px; padding-top:0px;}

.box-heading{text-transform: uppercase; color:#00923f; font-family: "Myriad Pro", "Gill Sans", "Gill Sans MT", Calibri, sans-serif; font-weight: normal; line-height: 1;}
.right-block{width:250px;display: block; height:35px; padding:10px 15px; color:#fff; font-size: 17px; text-decoration: none; margin-bottom:5px; font-family: "Myriad Pro", "Gill Sans", "Gill Sans MT", Calibri, sans-serif;}
.right-block.red-block{background:url('../img/red-block.png') 0 0 no-repeat;}
.right-block.blue-block{background:url('../img/blue-block.png') 0 0 no-repeat;}
.right-block span{display:block; padding-left:3px; font-size:12px;}

.two-box-wrap .box{ width:310px; float:left; }
.two-box-wrap .box-1{padding-right:40px; background:url('http://www.iidol.cz/img/box-separator.jpg') right top repeat-y;}
.two-box-wrap .box-2{padding-left:40px;}

.three-box-wrap .box{width:206px; float:left; }
.three-box-wrap .box-1{padding-right:20px; background:url('http://www.iidol.cz/img/box-separator.jpg') right top repeat-y;}
.three-box-wrap .box-2{padding-left:20px; padding-right:20px; background:url('http://www.iidol.cz/img/box-separator.jpg') right top repeat-y;}
.three-box-wrap .box-3{padding-left:20px; }

.quicklinks ul{margin:0px; padding:0px;}
.quicklinks ul li{list-style: none; background:url('http://www.iidol.cz/img/list-style.jpg') left 6px no-repeat; padding-left:15px; margin-bottom:5px;}
.quicklinks ul a{color:#212d77;}

.box-wrap, .column-box{margin-bottom:20px; }
.column-box:after{visibility: hidden; display: block; content: " "; clear: both;  height: 0;}
.box-wrap .box-heading, .column-box .box-heading{margin-top:0px; padding-top:0px;}
.news-box { font-size:11px; line-height: 1.3; margin-bottom:10px;}
.news-box .date{color:#9f9d9d; font-size:11px; }
.news-box .title a{ color:#222d77; font-weight: bold;}
.news-box .body{color:#454545; }
.news-box .readmore{float:right; color:#0d9144; font-style:italic; font-weight: bold; font-size:10px; text-decoration: none; padding-right:10px; background:url('../img/readmore.png') right center no-repeat;}
.box .readall{color:#222d77; float:right; font-size:10px; }
 
.news-bar p{margin:2px;}

/* page */
.item-page{text-align: justify;}
 
/* anketa */
.anketa ul{margin:5px 0px 0px; padding:0px; list-style-type: none;}
.anketa li{line-height: 1.3; clear:both; margin-bottom:10px;}
.anketa li a{font-weight: normal; text-decoration: none; color:#454545;}
.anketa li span{font-weight: bold; float:right; padding:3px;}
 
/* footer */
#footer{ text-align: center; }
#footer .loga{clear:both;padding: 10px 20px 20px; border-top:2px solid #aeaeae; border-bottom:2px solid #aeaeae; 
background: #eceaeb;
background: -moz-linear-gradient(top,  #eceaeb 0%, #d2d0d1 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eceaeb), color-stop(100%,#d2d0d1));
background: -webkit-linear-gradient(top,  #eceaeb 0%,#d2d0d1 100%);
background: -o-linear-gradient(top,  #eceaeb 0%,#d2d0d1 100%);
background: -ms-linear-gradient(top,  #eceaeb 0%,#d2d0d1 100%);
background: linear-gradient(to bottom,  #eceaeb 0%,#d2d0d1 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eceaeb', endColorstr='#d2d0d1',GradientType=0 );
}
#footer a{ display:inline-block; border:0px;  }
#footer img{margin:5px 10px; }
#footer .copyright{padding:5px;}

.TAleft{text-align: left;}
.TAright{text-align: right;}
.left{float: left;}
.right{float: right;}
.clear{clear:both;}
img{border:0px;  }
a{color:#101a5a;}

/* ZE STAREHO DESIGNU*/
#small {font-size:13px;}
#default {font-size:15px;}
#large {font-size:17px;}

.gallery-preview {
	/*background-color: #EEEEEE;
	margin: 5px;*/
	padding: 5px;
}

.gallery-preview img {
	 	float: left;
		border: 2px solid #ccc;
		margin-right: 10px;
		margin-bottom: 5px;
}

.gallery-preview h2 {
		font: bold 13px/18px Tahoma, sans-serif;
	 	padding:  0;
		margin: 0;
		margin-bottom: 5px;
		text-transform: uppercase;
}

.gallery-preview p {
	margin:0;
}

.gallery-preview  a {
	color: #BD0102;
}

.transporters {
	width: 100%;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
}

.transporters td {
	vertical-align:bottom;
	padding: 2px;
	padding-bottom: 15px;
	background: #ffffff;
}

.transporters img {
	border: 0px;
	margin: 0px;
	padding: 0px;
	float:none;
}

.traffic-orders {
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
}

.traffic-orders td {
	padding: 3px;
	background: #f1f3f2;
}



.traffic-orders th {
	padding: 3px;
	background: #BD0102;
	color: white;
}

DIV#loader {
  border: 1px solid #ccc;
  width: 216px;
  height: 200px;
}

.anketa p {
	padding-left: 5px;
	margin: 0;
}

.anketa table {
	padding-left: 5px;
	padding-top: 3px;
	margin: 0;
	width: 100%;
}

.anketa td {
	padding: 2px;
}

.anketa_bar {
	background-image: url(http://www.iidol.cz/img/css/anketabg.gif);
	background-repeat: repeat-x;
}

.anketa_per {
	text-align:right;
}

.right  {
	float: left;
	margin:  4px 6px;	 
}
.left  {
	float: left;	 	 
}

.rright  {
	float: right;	 	 
}

.clear {
	clear: both;
	line-height: 0px;
}

.get-right  {
	float: right;
	clear: both;
		 
}

.get-right  a {
	color: #bd0102;
	text-decoration: none;	 
}

.left-text  {
	 width: 702px;
	 min-height: 500px;
	 padding-right: 10px;
}    

.banners  {
	 width: 218px;      
	 float: right;
}  

.banners img  {
	margin-bottom: 5px;   
}

.table_form td {
	background: #ffffff;
}

.table_form th {
	background: #ffffff;
	color: #727272;
}

.table_gallery td {
	background: #ffffff;
	vertical-align: top;
}

.table_gallery th {
	background: #ffffff;
	color: #727272;
}

.paging {
	text-align:center;
}

.paging a {
	display:inline;
}

.paging div {
	display:inline;
}

.banners-home {
	width:950px;
	height:182px;
	margin: 5px auto;
	background: url(/img/css/theme-shadow.jpg) top no-repeat;	 
}

.banners-home-pad   {
	padding: 20px 10px;
}

.banners-home img, .banners img  {
	border: none;
}

.twol {
	margin-top: 7px;
}
.nastup-z, .vystup-z {
	display: block;
	margin-bottom: 8px;
	margin-top: 8px;
}
.title-tp {
	color: #A02D4A;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
}
.icon-zpracovat {
	color: black;
	margin-bottom: 7px;
	margin-top: 3px;
	margin-left: 1px;
}
.icon-enter {
	background: url("http://www.iidol.cz/img/design/icon-enter.jpg") no-repeat scroll 0 0 transparent;
	border: medium none;
	cursor: pointer;
	height: 35px;
	width: 35px;
}

#cse-search-results iframe {
	height: 1050px;
	width: 702px;
}

.hidden {
    display: none;
}
